.navbar {
    height: 10%;
    max-height: 60px;
    min-height: 60px;
    box-shadow: 0  2px 8px 0 rgba(0, 0, 0, 0.15);
    transition: all 0.3s;
}

.itemleft {
    width: 10%;
    min-width: 75px;
    height: 100%;
    float: left;
    border: 1px solid transparent; 
    outline: none;
    background-color: transparent;
    cursor: pointer;
    transition: all 0.8s;
}

.itemleft:hover {
    border: 1px solid #0275d8;
    background-color: #0275d8;
    color: white;
    cursor: pointer;
    transition: all 0.8s
}

.itemright {
    width: 20%;
    min-width: 240px;
    float: right;
    height: 100%;
    outline: none;
    background-color: transparent;
    text-align: center;
}

.itemrightclient {
    width: 20%;
    min-width: 240px;
    float: right;
    height: 100%;
    outline: none;
    background-color: transparent;
    text-align: center;
}

.itempicture {
    height: 60px;
    float: left;
    cursor: pointer;
}

button.normal {
    margin-top: 15px;
}

a {
    text-decoration: none;
}

.arrowpng {
    margin-top: 20px;
}

.navbar .icon {
    display: none;
    cursor: pointer;
    height: 60px;
    width: 60px;
    font-size: 60px;
    padding: 0;
}

/* RESPONSIVE */

@media screen and (max-width: 600px) {
    .navbar a:not(:first-child) {display: none;}
    .navbar a.icon {
        position: absolute;
        top: 0;
        right: 0;
        display: block;
    }
    .navbar.responsive {position: relative;}
    .navbar.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    .navbar.responsive {
        height: 60%;
        max-height: 450px;
    }
    .itemleft{
        width: 100%;
        height: 50px;
        text-align: left;
    }
    .itemright{
        width: 100px;
        height: 50px;
        text-align: left;
        margin-left: 5px;
        float: left;
    }
    .itemrightclient{
        width: 100px;
        min-width: 100px;
        height: 50px;
        text-align: left;
        margin-left: 5px;
        float: right;
        margin-right: 15px;
    }
}